@charset "utf-8";
/* ------------ CSS Document --------------------
Core Stylesheet for Transforming Partnerships
2012 Pretty Pollution - Business Catalyst Experts
Author: Adam Evans
---------------------------------------------- */
@import url("reset.css");

/* ------------------------------------------------------------------ GLOBAL */

body{
	background:transparent url('/images/body-bg.gif') repeat scroll;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;
	font-size:13px;
	color:#5c5b5b;
	z-index:1;
}

h1,h2,h3,h4,h5{
	margin-bottom:15px;
}

h1{
	color:#1b84b6;
	font-size:29px;
}
h2{
	font-size:22px;
}
h3{
	font-size:16px;
}
p{
	line-height:19px;
	margin-bottom:20px;
}
a{
	color:#5c5b5b;
	text-decoration:none;
}
em{
	font-style:italic;
}
.mb20{
	display:block;
	margin-bottom:20px;
}
ul.copy{
	list-style-type:disc;
	margin:0 0 20px 20px;	
}
ul.copy li{
	margin-bottom:10px;
	line-height:17px;
}
ul.copy li a{
	text-decoration:underline;
}
span.green{
	color:#40a52a;
	font-weight:900;
}
img.centre{
	display:block;
	margin:15px auto;
}
p.centre{
	text-align:center;
}


/* Div Default Block Float */

div.content,
div.footer{
	display:block;
	float:left;
	clear:both;
}
div.outer-wrapper{
    display: block;
    height: auto;
    width: 100%;
}

/* ----------------------------------------------------------------- HEADER */

div.header-wrapper{
	display:block;
	width:1000px;
	height:125px;
	margin:0 auto;
	position:relative;
}
div.header-wrapper img{
	position:absolute;
	left:334px;
	/*228*/
	top:32px;
}

/* -------------------------------------------------------------------- NAV */

div.nav-wrapper{
	display: block;
    height: 51px;
    width: 100%;
	padding-top:20px;
	background:transparent url('/images/nav-bg.png') repeat-x scroll;
	z-index:2;
	position:relative;
}
div.main-nav{
	display:block;
	width:1000px;	
	margin:0 auto;
}
div.main-nav ul li{
	display:inline-block;
	position:relative;
	float:left;
	margin-right:10px;
	color:#229bcf;
	font-weight:700;
	padding-bottom:25px;
}
div.main-nav ul li a{
	color:#229bcf;
	display:block;
	height:13px;
	text-decoration:none;
	padding:9px 15px;
	font-weight:700;
}
div.main-nav ul li a:hover,
div.main-nav ul li.selected a{
	color:#ffffff;
	background-color:#32ac48;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* Submenu */

div.main-nav ul li ul{
	display:none;
	margin:0;
	padding:10px;
	background-color:#ffffff;
	background:#ffffff url('/images/subnav-gradient.png') repeat-x left top;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	border-left:1px solid #dad8d8;
	border-right:1px solid #dad8d8;
	border-bottom:1px solid #dad8d8;
	width:390px;
	min-height:100px;
	z-index:99;
}
div.main-nav ul li:hover ul{
	display:block;
	position:absolute;
	left:4px;
	top:45px;
}
div.main-nav ul li ul li{
	display:block;
	float:left;
	clear:both;
	width:100%;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px dashed #dad8d8;
}
div.main-nav ul li ul li a{
	color:#229bcf;
	text-decoration:none;
	font-weight:400;
	padding:5px 0;
}
div.main-nav ul li ul li a:hover,
div.main-nav ul li.selected  ul li a{
	color:#229bcf;
	background-color:transparent;
	-webkit-border-radius:0;
	-moz-border-radius: 0;
	border-radius: 0;
}
div.main-nav ul li ul li a:hover{
	text-decoration:underline;
}

/* ------------------------------------------------------------------- BODY */
div.body-wrapper{
	display:block;
	width:1000px;
	clear:both;
	min-height:600px;
	margin:45px auto 0 auto;
	position:relative;
}
div.body-wrapper div.content div.col{
	display:inline-block;
	float:left;
}
div.body-wrapper div.content div.col.one{
	width:390px;
	margin-right:40px;
}
div.body-wrapper div.content div.col.one h1,
div.body-wrapper div.content div.col.one h2{
    color: #1B84B6;
    font-size: 29px;
	margin:40px 0;
}
div.body-wrapper div.content div.col.two{
	width:570px;
}
div.body-wrapper div.content div.col.two h2{
	color:#40a52a;
}
div.blue-quote{
	background-color:#166897;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	color:#ffffff;
	position:relative;
	margin:0 75px 105px 0;
}
div.blue-quote ul{
	list-style-image:url('/images/blue-bullet.gif');
	margin:15px 0 0 15px;
}
div.blue-quote ul li{
	margin-bottom:20px;
}
div.blue-quote ul li.last{
	width:190px;
}
div.blue-quote p{
	font-size:15px;
	line-height:20px;
	font-weight:bold;
	margin-bottom:20px;
}
div.blue-quote.larger{
	min-height:155px;	
}
div.blue-quote.larger p{
	margin-bottom:5px;
}
div.blue-quote p.author{
	font-size:11px;
	color:#72bde8;
	font-style:italic;
	margin-bottom:0;

}
div.blue-quote img{
	position:absolute;
	right:-75px;
	bottom:-85px;
}
p.blockquote{
	display:block;
	padding:30px 60px;
	position:relative;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	color:#40a52a;
	text-align:center;
	background:transparent url('/images/quote-right.png') no-repeat bottom right;
}
p.blockquote.smaller{
	font-size:13px;
}
p.blockquote img.quote-left{
	position:absolute;
	left:1px;
	top:1px;
}
p.blockquote span.small-grey{
	font-size:11px;
	color:#8e8e8d;
	line-height:15px;
	display:block;
	margin-top:10px;
}
div.grey-quote{
	background-color:#f5f5f4;
	border:1px solid #ebebea;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	margin-bottom:45px;
}
div.grey-quote h2{
	color:#40a52a;
	text-transform:uppercase;
	font-size:21px;
	letter-spacing:-0.5px;
	margin-bottom:25px;
}
div.grey-quote ul li{
	font-size:12px;
	line-height:19px;
	margin-bottom:10px;
	color:#7c7c7c;
}
div.grey-quote span.blue{
	color:#1b84b6;
	font-size:17px;
}
div.green-quote{
	background-color:#40a52a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	color:#ffffff;
	position:relative;
	margin-bottom:20px;
}
div.body-wrapper div.content div.col.two div.green-quote h2{
	color:#ffffff;
	margin-bottom:10px;
}
div.green-quote ul{
	list-style-type:disc;
	margin-left:15px;
}
div.green-quote ul li{
	font-size:12px;
	line-height:17px;
	margin-bottom:10px;
}

/* ------------------------------------------------------------- OUR PEOPLE */

ul.our-people{
}
ul.our-people li{
	
	float:left;
	clear:both;
	width:100%;
	padding-bottom:30px;
	margin-bottom:50px;
	background: url("/images/footer-fadeline.png") no-repeat scroll bottom center;
}
ul.our-people li.last{
	background:none;
}
ul.our-people li h2,
ul.our-people li h3{
	color:#1b84b6;
}
ul.our-people li h3{
	font-size:16px;
}
ul.our-people li div.left,
ul.our-people li div.right{
	display:inline-block;
	float:left;
}
ul.our-people li div.right p{
	display:inline-block;
	float:left;
}
ul.our-people li div.left{
	width:30%;
}
ul.our-people li div.left h3{
	text-align:center;
}
ul.our-people li div.left img{
	display:block;
	margin:30px auto;
	border-radius:10px;
}
ul.our-people li div.right{
	width:65%;
}

/* ------------------------------------------------------------------ FORMS */

div.formbox div.item{
	margin-bottom:20px;	
}
div.formbox div.item input.cat_textbox,
div.formbox div.item textarea.cat_listbox{
	border:0;
	padding:5px;
	margin-top:10px;
}
div.formbox div.item input.cat_button{
	border:0;
	padding:10px 30px;
	background-color:#166897;	
	color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}
div.formbox div.item input.cat_button:hover{
	background-color:#40A52A;
}
input#CaptchaV2{
	width:240px!important;
}
div.captchaimg{
	display:block;
	margin-top:10px;
}


/* ----------------------------------------------------------------- FOOTER */

div.footer-wrapper{
	display:block;
	width:1000px;
	margin:0 auto;
}
div.footer{
	width:100%;
	min-height:115px;
	margin-top:45px;
	padding-top:30px;
	background:transparent url('/images/footer-fadeline.png') no-repeat center top;
}
div.footer div.right{
	width:50%;
	float:right;
}
div.footer div.right p{
	text-align:right;
	margin-bottom:10px;
}
div.footer div.right ul{
	display:block;
	float:right;
	clear:both;
	width:100%;
	margin-bottom:10px;
}
div.footer div.right ul li{
	display:inline-block;
	float:right;
	padding-left:5px;
}
div.footer div.right ul li a{
	
}


/* 10/11/2013 */
.title-client,.logo-client-company{
	float:left;
}
.col .title-client h3{
	color:#fff;
	margin:0px;
	font-size:26px;
}
div.title-client img {
    bottom: 0px;
    position: relative;
    right: 0px;
	margin:15px 0px;
}
div.title-client span{
	font-size:13px;
	line-height:14px;
}
div.title-client .client-image img {
    bottom: -115px;
    position: absolute;
    right: -75px;
	margin:0px;
}
.logo-client-company{
	margin-top:40px;
}
.client-logo-a{
    background-color: #FFFFFF;
    border: 1px solid #ECEBEB;
    width: 273px;
	border-radius:5px 5px 5px 5px;
	text-align:center;
		padding:20px;
		min-height:245px;
}
.client-logo-a ul li{
	margin-bottom:35px;
}
.logo-client-company p{
	font-size:15px;
	color:#166897;
	text-align:center;
	margin:18px auto;
	line-height:20px;
	width:252px;
}
.client-logo-b{
    background-color: #FFFFFF;
    border: 1px solid #ECEBEB;
	border-radius:5px 5px 5px 5px;
}
.client-logo-b ul li{
	display:inline-block;
	margin:15px 16px 10px  ;
}
.client-logo-b ul li img{
	width:160px;

}
.remove-margin{
	margin:0px !important;
}

/* 10/14/2013 */
.one h1,.one h2{display:none;}
.rail-image{
	border-radius: 10px 10px 10px 10px;
    margin: 0 auto 10px;
}

/* 10/15/2013 */

div.body-wrapper div.content div.col.two div.green-quote-p h2{
	margin-bottom:30px;
}
div.body-wrapper div.content div.col.two div.green-quote-p p{
	margin:10px 0px 0px;	
}
div.body-wrapper div.content div.col.two div.green-quote-p a{
	color:#fff;
}
.westrail{
	margin:35px  auto 0px;
	width:330px;
}

/* 10/16/2013 */

.row-title{
	float:left;
}
.content-left{
	width:390px;
	float:left;
	margin-right:40px;
}
.content-right{
	width:530px;
	float:left;
}
.content-full,.content-image{
	width:960px;
	float:left;
}
div.row-title div.content-right h2 {
    color: #40A52A;
}
.row-content{
	clear:both;
	padding-top:30px;
}
/*div.content-right div.blue-quote.largers{
	margin:0px;
}*/
div.row-content div.content-left h2 ,div.row-content div.content-right h2,div.row-content div.content-full h2{
	display:block;
	font-size:22px;
	color:#40A52A;
}
div.row-content div.content-left .blue-quote  h2 ,div.row-content div.content-right .blue-quote  h2{
	color:#fff;
}
div.row-content div.content-right .blue-quote P span{
	
}
div.row-content div.content-right .blue-quote ul.copy li a{
	color:#FFF;
	text-decoration:none;
}
div.row-content div.content-right .blue-quote ul.copy li a:hover{
	color:#40A52A;
}
div.row-content div.content-right .blue-quote p{
	font-weight:normal;	
	font-size:13px;	
}
.content-p-teg {
    color: #1B84B6;
    font-size: 16px;
    font-weight: bold;
}
.content-text{
	font-size:12px;
	font-style:italic;
}
.content-right .larger-img img{
	right:-95px;
	bottom:-108px;
}

/* 23/10/2013 :pintu  */

.row-content .content-left p.blockquote.smaller{
	padding:30px 20px 15px;
}
.row-content .content-right  div.blue-quote.largers {
	margin:0px;
	min-height:155px;
}

/* 3/5/2014 :pintu  */
.bid_coaching_study h1{
	display:block;
}
.bid_coaching_study .arrow-left{
	margin-left:55px;
}
.ethics_images {
    border-radius: 15px;
    float: right;
    margin: 0 0 65px 20px;
    width: 166px;
}
.business_ethics_title h1{
	padding:20px 0px !important;
	display:block;
	margin:0 !important;
}
/*......updated at 29-9-2015...... prayag*/
.right > ul {
    list-style-type: square;
	padding: 0 0 20px 20px;
	clear:left;
	overflow:hidden;
}
.right li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    line-height: 19px;
    list-style-type: circle !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
   
    padding-right: 0 !important;
    padding-top: 0 !important;
}


	